/*
 * text-align
 */

.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}


.youtube-wrapper{width:100%;padding-top:56.25%;position:relative}.youtube-wrapper > .fluid-width-video-wrapper,.youtube-wrapper > iframe{position:absolute;top:0;left:0;width:100%}.youtube-wrapper > iframe{height:100%}



#stacks_in_3550 {
	margin:  5px;
}


#stacks_in_3528 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_3528 {
	width: 75%;
}





#stacks_in_3502 {
	margin:  5px;
}
.youtube-wrapper.stacks_in_3486{padding-top:calc((/)*100%)}

#stacks_in_3508_float {
	float:left;
	width:33%;
}
#stacks_out_3511 {
	width: 120px;
}




#stacks_in_3581 {
	margin:  5px;
}

#stacks_out_3581 {
	width: 75%;
}




#stacks_in_3514 {
	margin:  5px;
}
.youtube-wrapper.stacks_in_3515{padding-top:calc((/)*100%)}

#stacks_in_3518_float {
	float:left;
	width:33%;
}
#stacks_out_3521 {
	width: 120px;
}

#stacks_in_3531_float {
	float:left;
	width:33%;
}
#stacks_out_3534 {
	width: 59%;
}
#stacks_in_3463_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3463 a:link, #stacks_in_3463 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3463 a:hover, #stacks_in_3463 a:active {
	color:#FFFFFF;
}







#stacks_in_3463 a:link, #stacks_in_3463 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3463 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3463 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



